package thyyxxk.webserver.entity.login;

import lombok.Data;

@Data
public class UserInfoSelect {
    private String code;
    private String codeRs;
    private String name;
    private String pyCode;
    private String dCode;
    private String deptCode;
    private String deptCodeName;
    private String title;

    public String getLabel() {
        return name;
    }

    public String getValue() {
        return code;
    }
}
